@font-face {
    font-family:Montserrat-bold;
    src: url(../assets/Montserrat-Bold.ttf);
}
.contact-btn {
    width: 22rem;
    height: 8rem;
    background-image: url("../assets/contact-btn.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: contain;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 5rem;
    top: 2rem;
}

.contact-txt {
    font-size: 30px;
    font-family: Montserrat-bold;
    color: #ffffff;
}